#!/bin/python3

import json
import numpy as np
import matplotlib.pyplot as plt

file_json=open("./Febrian_sample/AAPL/2020-05-08/AAPL0.vezpal2")
data = json.loads(file_json.read())

x = []
y = []
fill_zero = []
fill_zero = [0,0,0,0,0]
print(len(data))
x = data[0]
y = data[1]# +fill_zero
z = data[2]# +(fill_zero*2)
# print(x)

print(len(x))
print(len(y))
print(len(z))
plt.xticks(rotation=90)
# plt.plot(z,y)
# plt.plot(z,x)
# plt.plot(z,y)
plt.plot(x)
plt.plot(y)
plt.show()
